@font-face {
    font-family: 'Anton-Regular';
    src: url('../fonts/Anton-Regular.ttf');
  }
  
  @font-face {
    font-family: 'Inter_24pt-Regular';
    src: url('../fonts/Inter_24pt-Regular.ttf');
  }
  
  @font-face {
    font-family: 'Inter_18pt-Medium';
    src: url('../fonts/Inter_18pt-Medium.ttf');
  }
  
  
  
  
  .light-background {
    --background-color: #f4f5fe;
    --surface-color: #ffffff;
  }
  
  .dark-background {
    --background-color:#14ac8c ;
    --default-color: #ffffff;
    --heading-color: #ffffff;
    --surface-color: #0c0091;
    --contrast-color: #ffffff;
  }
  
  /* Smooth scroll */
  :root {
    scroll-behavior: smooth;
  }
  
  /*--------------------------------------------------------------
  # General Styling & Shared Classes
  --------------------------------------------------------------*/
  body {
    color: var(--default-color);
    background-color: var(--background-color);
    font-family: var(--default-font);
  }
  
  a {
    color: var(--accent-color);
    text-decoration: none;
    transition: 0.3s;
  }
  
  a:hover {
    color: color-mix(in srgb, var(--accent-color), transparent 25%);
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
  }
  
  /* PHP Email Form Messages
  ------------------------------*/
  .php-email-form .error-message {
    display: none;
    background: #df1529;
    color: #ffffff;
    text-align: left;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
  }
  
  .php-email-form .sent-message {
    display: none;
    color: #ffffff;
    background: #059652;
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
  }
  
  .php-email-form .loading {
    display: none;
    background: var(--surface-color);
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
  }
  
  .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid var(--accent-color);
    border-top-color: var(--surface-color);
    animation: php-email-form-loading 1s linear infinite;
  }
  
  @keyframes php-email-form-loading {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  
  /*--------------------------------------------------------------
  # Global Header
  --------------------------------------------------------------*/
  .header {
    --background-color: rgba(255, 255, 255, 0);
    --default-color: #ffffff;
    --heading-color: #ffffff;
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 20px 0;
    transition: all 0.5s;
    z-index: 997;
  }
  
  .header .logo {
    line-height: 1;
  }
  
  .header .logo img {
    max-height: 32px;
    margin-right: 8px;
  }
  
  .header .logo h1 {
    font-size: 30px;
    margin: 0;
    font-weight: 700;
    color: var(--heading-color);
  }
  
  .scrolled .header {
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
  }
  
  /* Global Header on Scroll
  ------------------------------*/
  .scrolled .header {
    --background-color: #10058c;
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Desktop Navigation */
  @media (min-width: 1200px) {
    .navmenu {
      padding: 0;
    }
  
    .navmenu ul {
      margin: 0;
      padding: 0;
      display: flex;
      list-style: none;
      align-items: center;
    }
  
    .navmenu li {
      position: relative;
    }
  
    .navmenu>ul>li {
      white-space: nowrap;
      padding: 15px 14px;
    }
  
    .navmenu>ul>li:last-child {
      padding-right: 0;
    }
  
    .navmenu a,
    .navmenu a:focus {
      color: color-mix(in srgb, var(--nav-color), transparent 20%);
      font-size: 15px;
      padding: 0 2px;
      font-family: var(--nav-font);
      font-weight: 400;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
      position: relative;
    }
  
    .navmenu a i,
    .navmenu a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      transition: 0.3s;
    }
  
    .navmenu>ul>li>a:before {
      content: "";
      position: absolute;
      height: 2px;
      bottom: -6px;
      left: 0;
      background-color: var(--nav-hover-color);
      visibility: hidden;
      width: 0px;
      transition: all 0.3s ease-in-out 0s;
    }
  
    .navmenu a:hover:before,
    .navmenu li:hover>a:before,
    .navmenu .active:before {
      visibility: visible;
      width: 25px;
    }
  
    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
      color: var(--nav-color);
    }
  
    .navmenu .dropdown ul {
      margin: 0;
      padding: 10px 0;
      background: var(--nav-dropdown-background-color);
      display: block;
      position: absolute;
      visibility: hidden;
      left: 14px;
      top: 130%;
      opacity: 0;
      transition: 0.3s;
      border-radius: 4px;
      z-index: 99;
      box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }
  
    .navmenu .dropdown ul li {
      min-width: 200px;
    }
  
    .navmenu .dropdown ul a {
      padding: 10px 20px;
      font-size: 15px;
      text-transform: none;
      color: var(--nav-dropdown-color);
    }
  
    .navmenu .dropdown ul a i {
      font-size: 12px;
    }
  
    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
      color: var(--nav-dropdown-hover-color);
    }
  
    .navmenu .dropdown:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navmenu .dropdown .dropdown ul {
      top: 0;
      left: -90%;
      visibility: hidden;
    }
  
    .navmenu .dropdown .dropdown:hover>ul {
      opacity: 1;
      top: 0;
      left: -100%;
      visibility: visible;
    }
  }
  
  /* Mobile Navigation */
  @media (max-width: 1199px) {
    .mobile-nav-toggle {
      color: var(--nav-color);
      font-size: 28px;
      line-height: 0;
      margin-right: 10px;
      cursor: pointer;
      transition: color 0.3s;
    }
  
    .navmenu {
      padding: 0;
      z-index: 9997;
    }
  
    .navmenu ul {
      display: none;
      list-style: none;
      position: absolute;
      inset: 60px 20px 20px 20px;
      padding: 10px 0;
      margin: 0;
      border-radius: 6px;
      background-color: var(--nav-mobile-background-color);
      border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
      box-shadow: none;
      overflow-y: auto;
      transition: 0.3s;
      z-index: 9998;
    }
  
    .navmenu a,
    .navmenu a:focus {
      color: var(--nav-dropdown-color);
      padding: 10px 20px;
      font-family: var(--nav-font);
      font-size: 17px;
      font-weight: 500;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
    }
  
    .navmenu a i,
    .navmenu a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      transition: 0.3s;
      background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
    }
  
    .navmenu a i:hover,
    .navmenu a:focus i:hover {
      background-color: var(--accent-color);
      color: var(--contrast-color);
    }
  
    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
      color: var(--nav-dropdown-hover-color);
    }
  
    .navmenu .active i,
    .navmenu .active:focus i {
      background-color: var(--accent-color);
      color: var(--contrast-color);
      transform: rotate(180deg);
    }
  
    .navmenu .dropdown ul {
      position: static;
      display: none;
      z-index: 99;
      padding: 10px 0;
      margin: 10px 20px;
      background-color: var(--nav-dropdown-background-color);
      transition: all 0.5s ease-in-out;
    }
  
    .navmenu .dropdown ul ul {
      background-color: rgba(33, 37, 41, 0.1);
    }
  
    .navmenu .dropdown>.dropdown-active {
      display: block;
      background-color: rgba(33, 37, 41, 0.03);
    }
  
    .mobile-nav-active {
      overflow: hidden;
    }
  
    .mobile-nav-active .mobile-nav-toggle {
      color: #fff;
      position: absolute;
      font-size: 32px;
      top: 15px;
      right: 15px;
      margin-right: 0;
      z-index: 9999;
    }
  
    .mobile-nav-active .navmenu {
      position: fixed;
      overflow: hidden;
      inset: 0;
      background: rgba(33, 37, 41, 0.8);
      transition: 0.3s;
    }
  
    .mobile-nav-active .navmenu>ul {
      display: block;
    }
  }
  
  /*--------------------------------------------------------------
  # Global Footer
  --------------------------------------------------------------*/
  
  
  /*--------------------------------------------------------------
  # Preloader
  --------------------------------------------------------------*/
  #preloader {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: var(--background-color);
    transition: all 0.6s ease-out;
  }
  
  #preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #ffffff;
    border-color: var(--accent-color) transparent var(--accent-color) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1.5s linear infinite;
  }
  
  @keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  
  /*--------------------------------------------------------------
  # Scroll Top Button
  --------------------------------------------------------------*/
  .scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background-color: var(--accent-color);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
  }
  
  .scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0;
  }
  
  .scroll-top:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
    color: var(--contrast-color);
  }
  
  .scroll-top.active {
    visibility: visible;
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }
  
  /*--------------------------------------------------------------
  # Global Page Titles & Breadcrumbs
  --------------------------------------------------------------*/
  .page-title {
    color: var(--default-color);
    background-color: var(--background-color);
    position: relative;
  }
  
  .page-title .heading {
    padding: 160px 0 80px 0;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
  }
  
  .page-title .heading h1 {
    font-size: 38px;
    font-weight: 700;
  }
  
  .page-title nav {
    background-color: color-mix(in srgb, var(--default-color), transparent 88%);
    padding: 20px 0;
  }
  
  .page-title nav ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
  }
  
  .page-title nav ol li+li {
    padding-left: 10px;
  }
  
  .page-title nav ol li+li::before {
    content: "/";
    display: inline-block;
    padding-right: 10px;
    color: color-mix(in srgb, var(--default-color), transparent 70%);
  }
  
  /*--------------------------------------------------------------
  # Global Sections
  --------------------------------------------------------------*/
  section,
  .section {
    color: var(--default-color);
    background-color: var(--background-color);
    scroll-margin-top: 100px;
    overflow: clip;
  }
  
  @media (max-width: 1199px) {
  
    section,
    .section {
      scroll-margin-top: 66px;
    }
  }
  
  /*--------------------------------------------------------------
  # Global Section Titles
  --------------------------------------------------------------*/
  .section-title {
    padding-bottom: 60px;
    position: relative;
  }
  
  .section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    position: relative;
  }
  
  .section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: var(--accent-color);
    margin: 4px 10px;
  }
  
  .section-title div {
    color: var(--heading-color);
    margin: 0;
    margin: 0;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--heading-font);
  }
  
  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  .hero {
    width: 100%;
    min-height: 70vh;
    position: relative;
    display: flex;
    align-items: center;
  }
  
  .hero .hero-bg {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
  }
  
  .hero:before {
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 10%);
    position: absolute;
    inset: 0;
    z-index: 2;
  }
  
  .hero .container {
    position: relative;
    z-index: 3;
  }
  
  .hero h1 {
    margin: 0 0 20px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: color-mix(in srgb, var(--heading-color), transparent 30%);
  }
  
  .hero h1 span {
    color: var(--heading-color);
    border-bottom: 4px solid var(--accent-color);
  }
  
  .hero p {
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    margin: 5px 0 30px 0;
    font-size: 22px;
    font-weight: 400;
  }
  
  .hero .btn-get-started {
    color: var(--contrast-color);
    background: var(--accent-color);
    font-family: 'Inter_24pt-Regular';
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px 12px 28px;
    border-radius: 50px;
    transition: 0.5s;
    box-shadow: 0 8px 28px rgba(0, 0, 0, 0.1);
    background: #14ac8c;
  }
  
  .hero .btn-get-started:hover {
    box-shadow: 0 8px 28px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    color: #14ac8c !important;
    outline: 1px solid #14ac8c !important;
  }
  
  .hero .btn-watch-video {
    font-size: 16px;
    transition: 0.5s;
    margin-left: 25px;
    color: var(--default-color);
    font-weight: 600;
  }
  
  .hero .btn-watch-video i {
    color: var(--accent-color);
    font-size: 32px;
    transition: 0.3s;
    line-height: 0;
    margin-right: 8px;
  }
  
  .hero .btn-watch-video:hover {
    color: var(--accent-color);
  }
  
  .hero .btn-watch-video:hover i {
    color: color-mix(in srgb, var(--accent-color), transparent 15%);
  }
  
  .hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  }
  
  @media (max-width: 640px) {
    .hero h1 {
      font-size: 28px;
      line-height: 36px;
    }
  
    .hero p {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 30px;
    }
  
    .hero .btn-get-started,
    .hero .btn-watch-video {
      font-size: 13px;
    }
  }
  
  .hero .hero-waves {
    display: block;
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
  }
  
  .hero .wave1 use {
    animation: move-forever1 10s linear infinite;
    animation-delay: -2s;
    fill: var(--default-color);
    opacity: 0.6;
  }
  
  .hero .wave2 use {
    animation: move-forever2 8s linear infinite;
    animation-delay: -2s;
    fill: var(--default-color);
    opacity: 0.4;
  }
  
  .hero .wave3 use {
    animation: move-forever3 6s linear infinite;
    animation-delay: -2s;
    fill: var(--default-color);
  }
  
  @keyframes move-forever1 {
    0% {
      transform: translate(85px, 0%);
    }
  
    100% {
      transform: translate(-90px, 0%);
    }
  }
  
  @keyframes move-forever2 {
    0% {
      transform: translate(-90px, 0%);
    }
  
    100% {
      transform: translate(85px, 0%);
    }
  }
  
  @keyframes move-forever3 {
    0% {
      transform: translate(-90px, 0%);
    }
  
    100% {
      transform: translate(85px, 0%);
    }
  }
  
  @keyframes up-down {
    0% {
      transform: translateY(10px);
    }
  
    100% {
      transform: translateY(-10px);
    }
  }
  
  /*--------------------------------------------------------------
  # About Section
  --------------------------------------------------------------*/
  .about {
    padding-top: 100px;
  }
  
  .about .content h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    padding: 10px 20px;
    background: color-mix(in srgb, var(--accent-color), transparent 95%);
    color: var(--accent-color);
    border-radius: 7px;
    display: inline-block;
  }
  
  /* .about .content h2 {
    font-weight: 700;
  } */
  
  .about .content p:last-child {
    margin-bottom: 0;
  }
  
  .about .content .read-more {
    background: var(--accent-color);
    color: var(--contrast-color);
    font-family: var(--heading-font);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 12px 24px;
    border-radius: 5px;
    transition: 0.3s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  
  .about .content .read-more i {
    font-size: 18px;
    margin-left: 5px;
    line-height: 0;
    transition: 0.3s;
  }
  
  .about .content .read-more:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 20%);
    padding-right: 19px;
  }
  
  .about .content .read-more:hover i {
    margin-left: 10px;
  }
  
  .about .icon-box {
    background-color: var(--surface-color);
    padding: 50px 40px;
    box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    transition: all 0.3s ease-out 0s;
  }
  
  .about .icon-box i {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
    font-size: 32px;
    line-height: 0;
    transition: all 0.4s ease-out 0s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 95%);
    color: var(--accent-color);
  }
  
  .about .icon-box h3 {
    margin-bottom: 10px;
    font-size: 24px;
  }
  
  .about .icon-box p {
    margin-bottom: 0;
    color: #656565;
  }

  .icon-box h3{
    color: rgba(0, 0, 0, 1) !important;
  }
  
  .about .icon-box:hover i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }
  
  .about .icon-boxes .col-md-6:nth-child(2) .icon-box,
  .about .icon-boxes .col-md-6:nth-child(4) .icon-box {
    margin-top: -40px;
  }
  
  @media (max-width: 768px) {
  
    .about .icon-boxes .col-md-6:nth-child(2) .icon-box,
    .about .icon-boxes .col-md-6:nth-child(4) .icon-box {
      margin-top: 0;
    }
  }
  
  /*--------------------------------------------------------------
  # Features Section
  --------------------------------------------------------------*/
  .features .features-item {
    background-color: var(--surface-color);
    display: flex;
    align-items: center;
    padding: 20px;
    transition: 0.3s;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    position: relative;
  }
  
  .features .features-item i {
    font-size: 32px;
    padding-right: 10px;
    line-height: 0;
  }
  
  .features .features-item h3 {
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 16px;
  }
  
  .features .features-item h3 a {
    color: var(--heading-color);
    transition: 0.3s;
  }
  
  .features .features-item:hover {
    border-color: var(--accent-color);
  }
  
  .features .features-item:hover h3 a {
    color: var(--accent-color);
  }
  
  /*--------------------------------------------------------------
  # Stats Section
  --------------------------------------------------------------*/
  .stats i {
    background-color: var(--surface-color);
    color: var(--accent-color);
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
    width: 54px;
    height: 54px;
    font-size: 24px;
    border-radius: 50px;
    border: 2px solid var(--background-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
  }
  
  .stats .stats-item {
    background-color: var(--surface-color);
    margin-top: -27px;
    padding: 30px 30px 25px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    z-index: 0;
  }
  
  .stats .stats-item span {
    font-size: 36px;
    display: block;
    font-weight: 700;
    color: color-mix(in srgb, var(--default-color), transparent 20%);
  }
  
  .stats .stats-item p {
    padding: 0;
    margin: 0;
    font-family: var(--heading-font);
    font-size: 16px;
  }
  
  /*--------------------------------------------------------------
  # Details Section
  --------------------------------------------------------------*/
  .details .features-item {
    color: color-mix(in srgb, var(--default-color), transparent 20%);
  }
  
  .details .features-item+.features-item {
    margin-top: 100px;
  }
  
  @media (max-width: 640px) {
    .details .features-item+.features-item {
      margin-top: 40px;
    }
  }
  
  .details .features-item h3 {
    font-size: 26px;
  }
  
  .details .features-item ul {
    list-style: none;
    padding: 0;
  }
  
  .details .features-item ul li {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
  }
  
  .details .features-item ul li:last-child {
    padding-bottom: 0;
  }
  
  .details .features-item ul i {
    font-size: 20px;
    padding-right: 4px;
    color: var(--accent-color);
  }
  
  .details .features-item p:last-child {
    margin-bottom: 0;
  }
  
  /*--------------------------------------------------------------
  # Gallery Section
  --------------------------------------------------------------*/
  .gallery .gallery-item {
    overflow: hidden;
    border-right: 3px solid var(--background-color);
    border-bottom: 3px solid var(--background-color);
  }
  
  .gallery .gallery-item img {
    transition: all ease-in-out 0.4s;
  }
  
  .gallery .gallery-item:hover img {
    transform: scale(1.1);
  }
  
  /*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/


  
  /*--------------------------------------------------------------
  # Team Section
  --------------------------------------------------------------*/
  .team .member {
    position: relative;
  }
  
  .team .member .pic {
    overflow: hidden;
    margin-bottom: 50px;
  }
  
  .team .member .member-info {
    background-color: var(--surface-color);
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: -50px;
    left: 20px;
    right: 20px;
    padding: 20px 15px;
    overflow: hidden;
    transition: 0.5s;
  }
  
  .team .member h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 16px;
    position: relative;
    padding-bottom: 10px;
  }
  
  .team .member h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: color-mix(in srgb, var(--default-color), transparent 60%);
    bottom: 0;
    left: 0;
  }
  
  .team .member span {
    font-style: italic;
    display: block;
    font-size: 13px;
  }
  
  .team .member .social {
    position: absolute;
    right: 15px;
    bottom: 15px;
  }
  
  .team .member .social a {
    transition: color 0.3s;
    color: color-mix(in srgb, var(--default-color), transparent 70%);
  }
  
  .team .member .social a:hover {
    color: var(--accent-color);
  }
  
  .team .member .social i {
    font-size: 16px;
    margin: 0 2px;
  }
  
  /*--------------------------------------------------------------
  # Pricing Section
  --------------------------------------------------------------*/
  .pricing .pricing-item {
    background-color: color-mix(in srgb, var(--accent-color), transparent 96%);
    padding: 40px 40px;
    height: 100%;
    border-radius: 15px;
  }
  
  .pricing h3 {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 20px;
  }
  
  .pricing h4 {
    color: var(--accent-color);
    font-size: 48px;
    font-weight: 700;
    font-family: var(--heading-font);
    margin-bottom: 0;
  }
  
  .pricing h4 sup {
    font-size: 28px;
  }
  
  .pricing h4 span {
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 18px;
    font-weight: 500;
  }
  
  .pricing .description {
    font-size: 14px;
  }
  
  .pricing .cta-btn {
    border: 1px solid var(--default-color);
    color: var(--default-color);
    display: block;
    text-align: center;
    padding: 10px 35px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    font-family: var(--heading-font);
    transition: 0.3s;
    margin-top: 20px;
    margin-bottom: 6px;
  }
  
  .pricing .cta-btn:hover {
    background: var(--accent-color);
    color: var(--contrast-color);
    border-color: var(--accent-color);
  }
  
  .pricing ul {
    padding: 0;
    list-style: none;
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    text-align: left;
    line-height: 20px;
  }
  
  .pricing ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
  }
  
  .pricing ul li:last-child {
    padding-bottom: 0;
  }
  
  .pricing ul i {
    color: #059652;
    font-size: 24px;
    padding-right: 3px;
  }
  
  .pricing ul .na {
    color: color-mix(in srgb, var(--default-color), transparent 60%);
  }
  
  .pricing ul .na i {
    color: color-mix(in srgb, var(--default-color), transparent 60%);
  }
  
  .pricing ul .na span {
    text-decoration: line-through;
  }
  
  .pricing .featured {
    position: relative;
  }
  
  .pricing .featured .popular {
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: var(--accent-color);
    color: var(--contrast-color);
    padding: 4px 15px 6px 15px;
    margin: 0;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
  }
  
  .pricing .featured .cta-btn {
    background: var(--accent-color);
    color: var(--contrast-color);
    border-color: var(--accent-color);
  }
  
  @media (max-width: 992px) {
    .pricing .box {
      max-width: 60%;
      margin: 0 auto 30px auto;
    }
  }
  
  @media (max-width: 767px) {
    .pricing .box {
      max-width: 80%;
      margin: 0 auto 30px auto;
    }
  }
  
  @media (max-width: 420px) {
    .pricing .box {
      max-width: 100%;
      margin: 0 auto 30px auto;
    }
  }
  
  /*--------------------------------------------------------------
  # Faq Section
  --------------------------------------------------------------*/
  .faq .content h3 {
    font-weight: 400;
    font-size: 34px;
  }
  
  .faq .content p {
    color: color-mix(in srgb, var(--default-color), transparent 30%);
  }
  
  .faq .faq-container {
    margin-top: 15px;
  }
  
  .faq .faq-container .faq-item {
    background-color: var(--surface-color);
    position: relative;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.1);
    overflow: hidden;
  }
  
  .faq .faq-container .faq-item:last-child {
    margin-bottom: 0;
  }
  
  .faq .faq-container .faq-item h3 {
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    margin: 0 30px 0 32px;
    transition: 0.3s;
    cursor: pointer;
  }
  
  .faq .faq-container .faq-item h3 span {
    color: var(--accent-color);
    padding-right: 5px;
  }
  
  .faq .faq-container .faq-item h3:hover {
    color: var(--accent-color);
  }
  
  .faq .faq-container .faq-item .faq-content {
    display: grid;
    grid-template-rows: 0fr;
    transition: 0.3s ease-in-out;
    visibility: hidden;
    opacity: 0;
  }
  
  .faq .faq-container .faq-item .faq-content p {
    margin-bottom: 0;
    overflow: hidden;
  }
  
  .faq .faq-container .faq-item .faq-icon {
    position: absolute;
    top: 22px;
    left: 20px;
    font-size: 22px;
    line-height: 0;
    transition: 0.3s;
    color: var(--accent-color);
  }
  
  .faq .faq-container .faq-item .faq-toggle {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 16px;
    line-height: 0;
    transition: 0.3s;
    cursor: pointer;
  }
  
  .faq .faq-container .faq-item .faq-toggle:hover {
    color: var(--accent-color);
  }
  
  .faq .faq-container .faq-active h3 {
    color: var(--accent-color);
  }
  
  .faq .faq-container .faq-active .faq-content {
    grid-template-rows: 1fr;
    visibility: visible;
    opacity: 1;
    padding-top: 10px;
  }
  
  .faq .faq-container .faq-active .faq-toggle {
    transform: rotate(90deg);
    color: var(--accent-color);
  }
  
  /*--------------------------------------------------------------
  # Contact Section
  --------------------------------------------------------------*/
  .contact .info-item+.info-item {
    margin-top: 40px;
  }
  
  .contact .info-item i {
    color: var(--accent-color);
    background: color-mix(in srgb, var(--accent-color), transparent 92%);
    font-size: 20px;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    margin-right: 15px;
  }
  
  .contact .info-item h3 {
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
  }
  
  .contact .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 14px;
  }
  
  .contact .info-item:hover i {
    background: var(--accent-color);
    color: var(--contrast-color);
  }
  
  .contact .php-email-form {
    height: 100%;
  }
  
  .contact .php-email-form input[type=text],
  .contact .php-email-form input[type=email],
  .contact .php-email-form textarea {
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: var(--default-color);
    background-color: color-mix(in srgb, var(--background-color), transparent 50%);
    border-color: color-mix(in srgb, var(--default-color), transparent 80%);
  }
  
  .contact .php-email-form input[type=text]:focus,
  .contact .php-email-form input[type=email]:focus,
  .contact .php-email-form textarea:focus {
    border-color: var(--accent-color);
  }
  
  .contact .php-email-form input[type=text]::placeholder,
  .contact .php-email-form input[type=email]::placeholder,
  .contact .php-email-form textarea::placeholder {
    color: color-mix(in srgb, var(--default-color), transparent 70%);
  }
  
  .contact .php-email-form button[type=submit] {
    color: var(--contrast-color);
    background: var(--accent-color);
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
  }
  
  .contact .php-email-form button[type=submit]:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 25%);
  }
  
  /*--------------------------------------------------------------
  # Starter Section Section
  --------------------------------------------------------------*/
  .starter-section {
    /* Add your styles here */
  }
  
  /*  */
  @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
  
  
  
  
  /* body {
    min-height: 100vh;
    padding: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
  } */
  
  .cyan {
    --border-color: hsl(180, 62%, 55%);
    grid-area: 1 / 1 / 3 / 2;
  }
  
  .red {
    --border-color: hsl(0, 78%, 62%);
  }
  
  .orange {
    --border-color: hsl(34, 97%, 64%);
  }
  
  .blue {
    --border-color: hsl(212, 86%, 64%);
    grid-area: 1 / 3 / 3 / 4;
  }
  
  .header {
    text-align: center;
  }
  
  .header_subtitle,
  .header_title {
    font-size: clamp(1.6rem, 5vw, 2rem);
  }
  
  .header_subtitle {
    font-weight: var(--fw-light);
  }
  
  .header_title {
    margin-bottom: 1rem;
  }
  
  .header_title,
  .card_title {
    color: var(--Very-Dark-Blue);
  }
  
  .header_description {
    max-width: 500px;
    margin: 0 auto;
  }
  
  .card_grid {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: repeat(3, minmax(200px, 1fr));
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
  }
  
  .card {
    max-width: 320px;
    margin: 0 auto;
    padding: 2rem;
    border-top: 5px solid var(--border-color);
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(23, 79, 138, 0.1);
  }
  
  .card_title {
    margin-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: var(--fw-bold);
  }
  
  .card_content {
    margin-bottom: 1.5rem;
    font-size: 0.9rem;
  }
  
  .card_img {
    margin-left: auto;
    display: block;
  }
  
  @media (max-width: 768px) {
    .card_grid {
      grid-template-columns: repeat(2, minmax(200px, 1fr));
      align-items: stretch;
    }
  
    .cyan {
      grid-area: auto;
    }
  
    .blue {
      grid-area: auto;
    }
  
    .card {
      max-width: 300px;
    }
  }
  
  @media screen and (max-width: 500px) {
    .card_grid {
      grid-template-columns: repeat(1, minmax(200px, 1fr));
    }
  }
  
  
  /*** Courses Start ***/
  .courses {
    position: relative;
    overflow: hidden;
    /* background: linear-gradient(rgba(12, 24, 68, 0.7), rgba(12, 24, 68, 0.7)), url(../img/services-img.jpg); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .courses .courses-item {
    position: relative;
    overflow: hidden;
  }
  
  .courses .courses-item p {
    color: var(--bs-white);
    transition: 0.5s;
  }
  
  .courses .courses-item:hover p {
    color: var(--bs-body);
  }
  
  .courses-item .courses-item-inner {
    position: relative;
    transform: skew(4deg);
    margin: 0 15px;
    background: rgba(255, 255, 255);
    transition: 0.5s;
  }
  
  .courses-item:hover .courses-item-inner {
    background: none;
  }
  
  .courses-item .courses-item-inner:hover {
    transform: skew(-4deg);
  }
  
  .courses-item .courses-item-inner .data-info .courses-trainer {
    color: var(--bs-white);
    transition: 0.5s;
  }
  
  .courses-item:hover .courses-item-inner .data-info .courses-trainer {
    color: var(--bs-body);
  }
  
  .courses-item .courses-item-inner .data-info .courses-date {
    font-size: 13px;
  }
  
  .courses-item .courses-item-inner .courses-icon-img {
    width: 80px; 
    height: 80px;
    background-color: #14ac8c;
    transition: 0.5s;
  }
  
  .courses-item .courses-item-inner .courses-icon-img img {
    filter: grayscale(100%);
    transition: 0.5s;
  }
  
  .courses-item:hover .courses-item-inner .courses-icon-img img {
    filter: grayscale(0%);
  }
  
  .courses-item-inner:hover a {
    color: var(--bs-white);
    transition: 0.5s;
  }
  
  .courses-item-inner:hover a:hover {
    color: var(--bs-primary);
  }
  
  .courses-item-inner::after {
    content: "";
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background: #14ac8c;
    transition: 0.5s;
    z-index: -1;
  }
  
  .courses-item-inner:hover:after {
    height: 100%;
  }
  
  .courses-item-inner:hover .text-dark{
    color: white;
  }
  
  .courses-item-inner:hover .hover-color, .sub-head:hover {
    color: white !important;
  }
  
  .main{
    background-image: url('../img/fullbg.webp') !important;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .heading{
    font-family: 'Anton-Regular';
    font-size: 5rem;
  
  }
  
  .header-subhead{
    font-family: 'Inter_24pt-Regular';
  }
  
  .why-choose{
    color: #14ac8c;
    font-family: 'Anton-Regular';
    font-size: 2.75rem;
    letter-spacing: 2px;
  
  }
  
  .icon-box h3{
    font-family: 'Inter_24pt-Regular';
    font-size: 1.3rem;
    margin-top: 0.5rem;
  }
  
  .icon-box p{
    font-family: 'Inter_24pt-Regular';
    font-size: 1rem;
  }
  
  .description-title{
    font-family: 'Anton-Regular';
    font-size: 3.5rem;
    color: #14AC8C;
    letter-spacing: 2px;
  
  }
  
  .content h3{
    font-family: 'Inter_24pt-Regular';
    font-size: 1.5rem;
  }
  
  .how-works h3{
    font-family: 'Inter_24pt-Regular';
    font-size: 2.2rem !important;
  }
  
  .how-works ul li span{
    font-family: 'Inter_18pt-Medium';
    font-size: 1.5rem !important;
  }
  
  .feature-heading{
    font-family: 'Anton-Regular';
    font-size: 3.5rem;
    color: #14AC8C !important;
  
  }
  
  .feature-subhead{
    font-family: 'Inter_18pt-Medium';
  
  }
  
  .courses-item-inner a{
    font-family: 'Inter_24pt-Regular';
  
  }
  
  .courses-item-inner p{
    font-family: 'Inter_18pt-Medium';
  
  }
  
  .testimonial-item p{
    font-family: 'Inter_18pt-Medium';
  
  }

  .main-container{
    padding: 2rem 2rem 0rem 2rem !important;
  }

  .main{
    padding: 0rem 2rem 2rem 2rem !important;

  }
  
  .btn-get-started{
    color: black;
  }

  .how-works ul li span{
    color: #656565;
  }

  #who-can-benefit h2{
    color: #14AC8C;
  }

  /* Testimonial */

  @import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Outfit:wght@100..900&display=swap");
:root {
  --primary-text: #192a4e;
  --secondary-text: #d4b754;
  --white-text-white: #ffffff;
  --black-text-black: #000000;
  /* --gray-text: #464646;
    --light-white: #c8c8c8; */
}





.section-title {
  color: var(--primary-text);
  text-align: center;
  font-size: 40px;
  font-family: "Cormorant Garamond";
  font-weight: bold;
  font-style: normal;
  line-height: 48px;
  position: relative;
  margin-bottom: 52px;
}

.section-title::before,
.section-title::after {
  content: "";
  position: absolute;
  left: 25%;
  top: 22px;
  width: 45px;
  height: 2px;
}
.section-title::after {
  left: unset;
  right: 25%;
}
.testimonial-section {
  padding-top: 82px;
  padding-bottom: 72px;
}

.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  border-radius: 40px;
  padding: 30px 23px;
  background: var(--primary-text);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 15px)
  );
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 15px)
  );
  background: #d9d9d9;
  background: #504b4b;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, -4px);
}

.swiper-pagination-bullet-active {
  background: var(--primary-text);
}

.swiper.testimonial-wrapper {
  padding-top: 59px;
  padding-bottom: 60px;
}

.testimonial-items .testimonial-text {
  color: var(--white-text-white);
  text-align: center;
  font-size: 16px;
  font-family: "Outfit";
  font-weight: normal;
  font-style: normal;
  max-width: 330px;
  margin-bottom: 45px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 4;
  -webkit-line-clamp: 4;
}

.testimonial-items .testimonial-title {
  color: var(--white-text-white);
  text-align: center;
  font-size: 16px;
  font-family: "Outfit";
  font-weight: bold;
  font-style: normal;
  margin-bottom: 35px;
  position: relative;
}

.testimonial-items .testimonial-title::before {
  content: "";
  position: absolute;
  left: -23px;
  top: 9px;
  width: 20px;
  height: 1px;
  background-color: var(--white-text-white);
}

.testimonial-img {
  position: relative;
  width: 100px;
  height: 100px;
  height: 70px;
}

.testimonial-img::before {
  content: "";
  position: absolute;
  left: 50%;
  top: -50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.testimonial-img.tm-img-1::before {
  background-image: url(https://w7.pngwing.com/pngs/646/829/png-transparent-avatar-man-ico-icon-cartoon-little-boy-avatar-cartoon-character-png-material-child-thumbnail.png);
}

.testimonial-img.tm-img-2::before {
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS2IYhSn8Y9S9_HF3tVaYOepJBcrYcd809pBA&s);
}

.testimonial-img.tm-img-3::before {
  background-image: url(https://png.pngtree.com/element_our/png/20181206/female-avatar-vector-icon-png_262142.jpg);
}

/* media query  */
@media screen and (min-width: 768px) {
  .swiper-pagination-bullet {
    width: var(
      --swiper-pagination-bullet-width,
      var(--swiper-pagination-bullet-size, 24px)
    );
    height: var(
      --swiper-pagination-bullet-height,
      var(--swiper-pagination-bullet-size, 24px)
    );
  }
  .section-title::before,
  .section-title::after {
    width: 141px;
  }

  /*   .section-title::before,
  .section-title::after {
    left: 25%;
  }
  .section-title::after {
    right: 25%;
  } */
}

#details{
  padding-top: 3rem;
}

.owl-carousel .owl-item {
  transition: all 0.3s ease-in-out;
}

.owl-carousel .owl-item .card {
  padding: 30px;
  position: relative;
}

.owl-carousel .owl-stage-outer {
  overflow-y: auto !important;
  padding-bottom: 40px;
}

.owl-carousel .owl-item img {
  height: 200px;
  object-fit: cover;
  border-radius: 6px;
}

.owl-carousel .owl-item .card .name {
  position: relative;
  bottom: -20px;
  /* left: 33%; */
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 600;
  background-color: #14AC8C !important;
  padding: 0.3rem 0.4rem;
  border-radius: 5px;
  box-shadow: 2px 3px 15px #3c405a;
  text-align: center;
  font-family: 'Inter_18pt-Medium' !important;

}

.owl-carousel .owl-item .card {
  opacity: 0.2;
  transform: scale3d(0.8, 0.8, 0.8);
  transition: all 0.3s ease-in-out;
}

.owl-carousel .owl-item.active.center .card {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}

.owl-carousel .owl-dots {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.owl-theme .owl-dots .owl-dot span {
  height: 20px;
  background: #2a6ba3 !important;
  border-radius: 2px !important;
  opacity: 0.8;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  height: 13px;
  width: 13px;
  opacity: 1;
  transform: translateY(2px);
  background: #83b8e7 !important;
}

@media(min-width: 480.6px) and (max-width: 575.5px) {
  .owl-carousel .owl-item .card .name {
      left: 24%;
  }
}

@media(max-width: 360px) {
  .owl-carousel .owl-item .card .name {
      left: 30%;
  }
}

.testimonial-heading{
  font-size: 2.5rem;
  color: #14ab8c;
  font-family: 'Anton-Regular';
  font-family: 'Anton-Regular';
  font-size: 3.5rem;
  color: #14AC8C !important;
}

.owl-item .card:hover{
  background-color: transparent !important;
}

.booknow{
  color: var(--contrast-color);
  background: var(--accent-color);
  font-family: 'Inter_24pt-Regular';
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 12px 28px;
  border-radius: 50px;
  transition: 0.5s;
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.1);
  background: #14ac8c;
  margin: auto;
  display: block;
  width:fit-content;
  color: white !important;
  margin-top: 1rem;
  margin-bottom: 1rem;

}